Subject: Re: tcsh broken? WAS Re: Running tcsh in rxvt
From: Corinna Vinschen <[email-masked]>
To: Jerrad Pierce <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 Sep 2001 00:46:23 +0200

On Thu, Sep 13, 2001 at 06:38:47PM -0400, Jerrad Pierce wrote:
> >Yes, and Corinna noted that again today. If it were me, I would just
> >set the environment variable in Windows. In Windows 2000 you can do
> >this:
> Yeah only problem is I'm running Windows 98 and I try to avoid setting HOME
> because I am on a multi-user (Microsoft Family Logon) system, and hence
> there is no way of setting an inheritable HOME on a per-user basis...

Create one batch file per family member, set $HOME in it accordingly
and start your batch file which in turn calls rxvt -e tcsh -l.

That shouldn't be too difficult,
Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/